## utouch-geis 1.0.11

=== debian/changelog ===
utouch-geis (1.0.11-0ubuntu1~unity2d3) lucid; urgency=low

  * debian/rules: re-add --fail-missing from override_dh_install
  * debian/control: build libutouch-geis-doc as arch-any, instead of
    arch-all; this forces the docs to build under binary-arch instead
    of binary-indep, which fixes the FTBFS mentioned earlier.

 -- Alex Chiang <achiang@canonical.com>  Sun, 06 Mar 2011 21:17:45 -0700

utouch-geis (1.0.11-0ubuntu1~unity2d2) lucid; urgency=low

  * debian/rules: remove --fail-missing from override_dh_install, as it
    causes a FTBFS in a lucid chroot; the missing files are merely
    documentation.

 -- Alex Chiang <achiang@canonical.com>  Sun, 06 Mar 2011 21:01:47 -0700

utouch-geis (1.0.11-0ubuntu1~unity2d1) lucid; urgency=low

  * Backport from upstream to support unity-2d

 -- Alex Chiang <achiang@canonical.com>  Fri, 04 Mar 2011 10:10:42 -0700

utouch-geis (1.0.11-0ubuntu1) maverick; urgency=low

  [ Ara Pulido ]
  * Added apport hook for utouch-geis (LP: #622817) 

  [ Stephen M. Webb ]
  * New upstream release (LP: #640530)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 16 Sep 2010 12:10:13 -0400

utouch-geis (1.0.10-0ubuntu1) maverick; urgency=low

  [ Stephen M. Webb ]
  * New upstream release.
  * Added man page to utouch-geis-tools
  * Removed unused build-depends on doc tools
  * Added build dependencies for XInput2
  * Made package depende on utouch-grail >= 1.0.10
  * Fixed badly merged files from 1.0.9

  [ Chase Douglas ]
  * New upstream release.
    - LP: #623076

 -- Chase Douglas <chase.douglas@ubuntu.com>  Mon, 23 Aug 2010 20:29:11 -0400

utouch-geis (1.0.8-0ubuntu1) maverick; urgency=low

  * New upstream release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 13 Aug 2010 16:47:14 +0100

utouch-geis (1.0.7-0ubuntu7) maverick; urgency=low

  * Fixed wording of debian/copyright

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 13 Aug 2010 15:37:05 +0100

utouch-geis (1.0.7-0ubuntu6) maverick; urgency=low

  * Removed .a and .la files from -dev package.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 13 Aug 2010 15:07:28 +0100

utouch-geis (1.0.7-0ubuntu5) maverick; urgency=low

  * Fixed package naming again.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 13 Aug 2010 11:05:37 +0100

utouch-geis (1.0.7-0ubuntu4) maverick; urgency=low

  * Closing packaging bug
    - LP: #616901

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 17:48:44 +0100

utouch-geis (1.0.7-0ubuntu3) maverick; urgency=low

  * Fixed URL in debian/watch

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 17:48:04 +0100

utouch-geis (1.0.7-0ubuntu2) maverick; urgency=low

  * Renamed build dependency libutouch-grail-dev.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 17:32:36 +0100

utouch-geis (1.0.7-0ubuntu1) maverick; urgency=low

  * New upstream release.
  * DSO and file renaming.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 17:09:42 +0100

geis (1.0.6-0ubuntu4) maverick; urgency=low

  * Closing packaging bug
    - LP: #616703

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 16:04:47 +0100

geis (1.0.6-0ubuntu3) maverick; urgency=low

  * Fixed missing contenmts in utouch-geis-tools

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 15:55:45 +0100

geis (1.0.6-0ubuntu2) maverick; urgency=low

  * Fixed package renames.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 15:37:07 +0100

geis (1.0.6-0ubuntu1) maverick; urgency=low

  [ Stephen M. Webb ]
  * Fixed the distribution of generated files.
  * New upstream release.

  [ Chase Douglas ]
  * Switch maintainer to Ubuntu Developers.
  * General debian/control cleanup.
  * Fix libgeis-doc.doc-base "Abstract" section.
  * Use individual symbols in symbols file
  * Remove -dbg package, buildd builds -dbgsym already

  [ Stephen M. Webb ]
  * New upstream release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Aug 2010 12:33:52 +0100

geis (1.0.1-0ubuntu1) UNRELEASED; urgency=low

  * New packaging release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 11 Aug 2010 17:23:48 +0100

geis (1.0.0-0ubuntu1) UNRELEASED; urgency=low

  * Initial Release.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 03 Aug 2010 14:01:31 -0400
