=== debian/control ===
Source: utouch-geis
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50~),
               pkg-config,
               libdbus-1-dev,
               xcb-proto (>= 1.6),
               xcb-proto (<< 2.0),
               xsltproc (>= 1.1.19),
               python,
               python-xcbgen,
               libxcb1-dev,
               libx11-xcb-dev,
               libxi-dev,
               libutouch-grail-dev (>= 1.0.10),
               doxygen
Standards-Version: 3.9.1
Section: libs

Package: libutouch-geis1
Architecture: any
Depends: libutouch-grail1 (>= 1.0.10),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture engine interface support
 A common API for clients of a systemwide gesture recognition and propagation
 engine.

Package: libutouch-geis-dev
Section: libdevel
Architecture: any
Depends: libutouch-geis1 (= ${binary:Version}),
         ${misc:Depends}
Description: Gesture engine interface support - dev files
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Headers and static link libraries for developing against the common gesture
 API.

Package: libutouch-geis-doc
Section: doc
Architecture: any
Depends: ${misc:Depends}
Description: Gesture engine interface support - documentation
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 API and specification documentation for developing with libgeis.

Package: utouch-geis-tools
Section: libdevel
Architecture: any
Depends: libutouch-geis1 (= ${binary:Version}),
         ${shlibs:Depends},
         ${misc:Depends}
Description: Gesture engine interface support - test tools
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Tools that can be used to verify gesture API behaviour.
