=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ 

override_dh_auto_build:
	dh_auto_build
	make doc-html

override_dh_install:
	find debian/tmp/usr/lib -name \*.la -exec rm {} \;
	find debian/tmp/usr/lib -name \*.a -exec rm {} \;
	dh_install --fail-missing
