=== debian/watch ===
version=3
https://launchpad.net/utouch-geis/+download .*/utouch-geis-([0-9.]+)\.tar\.gz
