## utouch-geis 2.0.10

=== debian/changelog ===
utouch-geis (2.0.10-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Worked around a bug in libX11.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 06 Apr 2011 12:05:13 -0400

utouch-geis (2.0.9-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #730899) crash on XI2.1 init failure.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 05 Apr 2011 14:41:37 -0400

utouch-geis (2.0.8-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #742555) added hold gestures.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 28 Mar 2011 17:29:56 -0400

utouch-geis (2.0.7-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #742002) incorrect touch data returned with gestures.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 24 Mar 2011 20:44:30 -0400

utouch-geis (2.0.6-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #737745) incorrect number of touches reported.
  * Fixed (LP: #740284) incorrect gesture_id passed to GEIS v1 events.
  * Fixed (LP: #740311) GEIS v2 back should not be required in geis_new().

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 23 Mar 2011 14:20:24 -0400

utouch-geis (2.0.4-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #733296) missing device enumeration.
  * Fixed (LP: #737230) missing GEIS v1 gesture primitive definitions.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 18 Mar 2011 12:31:49 -0400

utouch-geis (2.0.3-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixed (LP: #732104) grabs all gestures, even if not subscribed.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 09 Mar 2011 14:56:49 -0500

utouch-geis (2.0.2-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Fixes (LP: #706789) high memory usage.
  * Fixes (LP: #728606) invalid focus attribute values.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 08 Mar 2011 11:43:40 -0500

utouch-geis (2.0.1-0ubuntu1) natty; urgency=low

  * New upstream release.
  * Removed debian/patches/0090-natty-toolchain, included in upstream
  * Updated debian/libutouch-geis1.symbols with new GEIS v2 symbols

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 22 Feb 2011 09:55:08 -0500

utouch-geis (1.0.13-0ubuntu2) natty; urgency=low

  * Updated debian/copyright to dep5 format and added Vcs-Bzr clause to
    debian/control file (LP: #619217).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 10 Feb 2011 08:51:48 -0500

utouch-geis (1.0.13-0ubuntu1) natty; urgency=low

  Upstream release 1.0.13.

  * Fixes failed make for some dependent projects (LP: #660576).
  * Prevents event dispatch from hanging under some circumstances
    (LP: #656503).
  * Updated to build with toolchain frmo Natty Narwhal.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 30 Nov 2010 18:34:46 -0500
