=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: utouch-geis
+Section: libs
 Priority: extra
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               automake (>= 1.11),
                pkg-config,
                libdbus-1-dev,
                xcb-proto (>= 1.6),
@@ -12,10 +14,11 @@
                libxcb1-dev,
                libx11-xcb-dev,
                libxi-dev,
-               libutouch-grail-dev (>= 1.0.10),
+               libutouch-grail-dev (>= 1.0.20-0ubuntu3~),
                doxygen
 Standards-Version: 3.9.1
-Section: libs
+Homepage: https://launchpad.net/utouch-geis
+Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-geis/ubuntu
 
 Package: libutouch-geis1
 Architecture: any
@@ -40,7 +43,7 @@
 
 Package: libutouch-geis-doc
 Section: doc
-Architecture: any
+Architecture: all
 Depends: ${misc:Depends}
 Description: Gesture engine interface support - documentation
  A common API for clients of a systemwide gesture recognition and propagation
