## utouch-geis 2.1.2

=== debian/changelog ===
utouch-geis (2.1.2-0ubuntu4) oneiric; urgency=low

  * Reverted GEISv1 reported gesture names to 11.04 behaviour (LP: #860080).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Mon, 26 Sep 2011 21:03:34 -0400

utouch-geis (2.1.2-0ubuntu3) oneiric; urgency=low

  * Fix crash on unlabelled MT axes (LP: #839664)
  * Fix crash due to device array overrun (LP: #836924)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Fri, 02 Sep 2011 10:14:52 -0700

utouch-geis (2.1.2-0ubuntu2) oneiric; urgency=low

  * Fix memory leaks
  * Prevent crash on failure to connect to XCB gesture service (LP: #825359)

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 01 Sep 2011 16:37:56 -0700

utouch-geis (2.1.2-0ubuntu1) oneiric; urgency=low

  [ Stephen M. Webb ]
  * New upstream release.
  * Added additional build dependency on xserver-xorg-dev.

 -- Chase Douglas <chase.douglas@ubuntu.com>  Thu, 28 Jul 2011 12:45:05 -0700

utouch-geis (2.1.1-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Added higher-level gesture recognition including a 'flick' gesture.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 01 Jul 2011 14:23:23 +0100

utouch-geis (2.1.0-0ubuntu1) natty; urgency=low

  * Added Python bindings (LP: #617301).
  * Added compatibility with utouch-grail 2.0.
  * New upstream release v2.1.0.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 01 Jul 2011 09:20:35 +0100
