=== debian/control ===
--- 
+++ 
@@ -4,21 +4,24 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Build-Depends: debhelper (>= 7.0.50~),
                automake (>= 1.11),
+               dh-autoreconf,
                pkg-config,
                libdbus-1-dev,
                xcb-proto (>= 1.6),
                xcb-proto (<< 2.0),
                xsltproc (>= 1.1.19),
-               python,
+               python-dev,
                python-xcbgen,
                libxcb1-dev,
                libx11-xcb-dev,
                libxi-dev,
-               libutouch-grail-dev (>= 1.0.20-0ubuntu3~),
+               xserver-xorg-dev (>= 2:1.10.1),
+               libutouch-grail-dev (>= 2.0.0),
                doxygen
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: https://launchpad.net/utouch-geis
 Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-geis/ubuntu
+X-Python-Version: >= 2.7
 
 Package: libutouch-geis1
 Architecture: any
@@ -41,6 +44,18 @@
  Headers and static link libraries for developing against the common gesture
  API.
 
+Package: python-utouch-geis
+Section: python
+XB-Python-Version: ${python:Versions}
+Architecture: any
+Depends: ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Description: python bindings for libutouch-geis
+ .
+ This package provides native bindings so that you can use GEIS from
+ a Python program.
+
 Package: libutouch-geis-doc
 Section: doc
 Architecture: all
@@ -55,7 +70,9 @@
 Section: libdevel
 Architecture: any
 Depends: libutouch-geis1 (= ${binary:Version}),
+         python-utouch-geis (= ${binary:Version}),
          ${shlibs:Depends},
+         ${python:Depends},
          ${misc:Depends}
 Description: Gesture engine interface support - test tools
  A common API for clients of a systemwide gesture recognition and propagation
