## utouch-geis 2.2.9

=== debian/changelog ===
utouch-geis (2.2.9-0ubuntu3) precise-proposed; urgency=low

  [ Chase Douglas ]
  * fixed calculation of touch deltas (lp: #985916)
  * calculated pinch radius delta as ratio (lp: #986215)
  * fixed a C++ compile fail due to enum types (lp: #813819)

  [ Stephen M. Webb ]
  * added device axis attributes (regression) (lp: #987539)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 27 Apr 2012 13:10:00 -0400

utouch-geis (2.2.9-0ubuntu2) precise-proposed; urgency=low

  * fixed GeisTouches coordinates for direct devices (lp: #984069)

 -- Daniel d'Andrada <daniel.dandrada@canonical.com>  Wed, 25 Apr 2012 10:15:57 -0300

utouch-geis (2.2.9-0ubuntu1) precise; urgency=low

  * New upstream release v2.2.9.
    - fixes crash when used with a remote machine (lp: #973539)
    - fixes device reporting regression in GEISv1 (lp: #979855)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 12 Apr 2012 13:37:53 -0400

utouch-geis (2.2.8-0ubuntu1) precise; urgency=low

  [ Chase Douglas ]
  * Build integration tests where dependencies are available
    - Will not build tests in archive, will build tests in Jenkins systems

  [ Stephen M. Webb ]
  * New upstream release.
    - fixes filter creation when no matching devices are present (lp: #904731)
    - fixes Unity crashes in geis_filter_delete() (lp: #936815)
    - fixes touch event delay during timeout wait (lp: #967605)
    - fixes handling device addition/removal (lp: #944822)
    - fixes tap timeouts (lp: #962705)
    - fixes position delta on touch count changes (lp: #967267)
    - fixes window ungrab on subscription deactivation (lp: #968736)
    - fixes geistest crash on startup (lp: #966595)
  * Bumped minimum required version of utouch-geis to 3.0.4 for licensing
    changes.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Sat, 31 Mar 2012 13:13:34 -0400

utouch-geis (2.2.7-0ubuntu2) precise; urgency=low

  * debian/control: removed build dependency on libxorg-gtest-dev

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 21 Mar 2012 22:28:42 -0400

utouch-geis (2.2.7-0ubuntu1) precise; urgency=low

  * debian/patches/0001-linux-2.6.24-ftbfs.patch: removed patch
    - patch has been applied upstream (lp: #956538)
  * debian/control: added libxorg-gtest-dev as a build dependency
    - required by dh-autoreconf to pick up m4 macros for configure
  * new upstream release
    - fixes tap event type (lp: #957334)
    - fixes tap touch count when GEI_GESTURE_TYPE_SYSTEM is used (lp: #957344)
    - skip quick taps in atomic mode (lp: #957331)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Wed, 21 Mar 2012 21:30:15 -0400

utouch-geis (2.2.6-0ubuntu2) precise; urgency=low

  * debian/patches/0001-linux-2.6.24-ftbfs.patch: new patch
    - fixes a FTBFS in Ubuntu builders due to ancient kernel used there

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 16 Mar 2012 14:15:27 -0400

utouch-geis (2.2.6-0ubuntu1) precise; urgency=low

  * debian/control: updated Standards-Version to 3.9.3 (no changes required)
  * debian/copyright: changed Format to URL of official format
  * debian/control: removed "Multi-Arch: same" from utouch-geis-tools package
  * debian/rules: explicitly disabled integration tests during packaging
  * debian/rules: explicitly do not install jquery.js
  * New upstream release.
    - propagates gesture reject/accept to back end (lp: #934207)
    - propagates window grab errors up the stack (lp: #937021)
    - properly activates a subscription with no filters (lp: #939679)
    - adds blocking mode for geis_new() call (lp: #921633)
    - restores previous search path for API documentation (lp: #934160)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 16 Mar 2012 13:58:17 -0400

utouch-geis (2.2.5-0ubuntu1) precise; urgency=low

  * New upstream release.
    - fixes reentrancy-case crash in eog and evince (lp: #932642)
    - fixes crash in geisview tool when no window is specified (lp: #824101)

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 16 Feb 2012 09:40:20 -0500

utouch-geis (2.2.4-0ubuntu1) precise; urgency=low

  * updated to debhelper compat level 9
    - added multi-arch fields to debian/control
  * debian/rules: put doc build into indep target
  * new upstream release
    - adds a new native grail back end (lp: #775895)
  * debian/copyright: added tools/*, updated dates

 -- Stephen M. Webb <stephen.webb@canonical.com>  Tue, 14 Feb 2012 12:11:42 -0500

utouch-geis (2.2.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Fixed XCB back end hang on failure in fallback mode (LP: #898175).
  * Fixed geisview tool not reporting gestures (LP: #903320).
  * Fixed build failures when XI2.1 is not enabled.

 -- Stephen M. Webb <stephen.webb@canonical.com>  Fri, 13 Jan 2012 06:08:30 -0500

utouch-geis (2.2.2-0ubuntu1) precise; urgency=low

  * Set noopt option in PPA daily build.
  * New upstream release.
    - Fixes a crash due to a race condition (LP: #897976).
    - Fixes a special case for no matchingdevices in a filter (LP: #891731).
    - Adds an API call to get device attributes by name.
    - Adds an API call to get device by ID (LP: #891654).
    - Adds proper header to back end test fixtures (LP: #785321).
    - Uses back end fallback only for default back end (LP: #883470).
  * Reversed condition for PPA daily builds.
  * debian/libutouch-geis1.symbols: added symbols for new API calls.
    - geis_device_attr_by_name()
    - geis_get_device()

 -- Stephen M. Webb <stephen.webb@canonical.com>  Thu, 08 Dec 2011 11:03:49 -0500

utouch-geis (2.2.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Remove all callbacks and filters on DBus client shutdown (LP: #879348).

 -- Stephen M. Webb <stephen.webb@canonical.com>  Sat, 22 Oct 2011 00:13:06 -0400

utouch-geis (2.2.0-0ubuntu1) precise; urgency=low

  * New upstream release.
  * Added a DBus client-server back end.
  * Restored 11.04 GEISv1 gesture names (LP: #860080).

