=== debian/control ===
Source: utouch-geis
Section: libs
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0),
               dh-autoreconf,
               doxygen,
               libdbus-1-dev,
               libutouch-grail-dev (>= 3.0.4),
               libx11-xcb-dev,
               libxcb1-dev,
               libxi-dev,
               pkg-config,
               python-dev,
               python-xcbgen,
               xcb-proto (<< 2.0),
               xcb-proto (>= 1.6),
               xserver-xorg-dev (>= 2:1.10.1),
               xsltproc (>= 1.1.19)
Standards-Version: 3.9.3
Homepage: https://launchpad.net/utouch-geis
Vcs-Bzr: https://code.launchpad.net/~utouch-packaging/utouch-geis/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~utouch-packaging/utouch-geis/ubuntu/files
X-Python-Version: >= 2.7

Package: libutouch-geis1
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libutouch-grail1 (>= 1.0.10),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Gesture engine interface support
 A common API for clients of a systemwide gesture recognition and propagation
 engine.

Package: libutouch-geis-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libutouch-geis1 (= ${binary:Version}),
         ${misc:Depends}
Description: Gesture engine interface support - dev files
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Headers and static link libraries for developing against the common gesture
 API.

Package: python-utouch-geis
Section: python
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: python bindings for libutouch-geis
 .
 This package provides native bindings so that you can use GEIS from
 a Python program.

Package: libutouch-geis-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Gesture engine interface support - documentation
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 API and specification documentation for developing with libgeis.

Package: utouch-geis-tools
Section: libdevel
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libutouch-geis1 (= ${binary:Version}),
         python-utouch-geis (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends}
Description: Gesture engine interface support - test tools
 A common API for clients of a systemwide gesture recognition and propagation
 engine.
 .
 Tools that can be used to verify gesture API behaviour.
